<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="smartForm1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 11392 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonInformation.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6408 characters]
        rkJggg==
</value>
  </data>
  <data name="buttonInformation.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        HDGNrd0BM28H0X6rOJgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonInformation.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5785 characters]
        51bWBR8fHx8fM2pqfgIiC25tM8FGhAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonEquipment.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6319 characters]
        zkKzAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonEquipment.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5858 characters]
</value>
  </data>
  <data name="buttonEquipment.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5696 characters]
        Q6RS3wHsgUb00oBCDQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonSystem.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6853 characters]
        Bx988OGkYbH8A+bQkGh2jBd/AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonSystem.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6230 characters]
        0LGPUKOjCDU6ilCjowg1OhzUt/wH4CjyRSjguzAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonSystem.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6052 characters]
        EiVKlPhqysr+A5ubNM8lf8qkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonBasic.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5607 characters]
        YII=
</value>
  </data>
  <data name="buttonBasic.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5162 characters]
        /rKmAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonBasic.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4984 characters]
        dsukEEIIf0Khv6TOGYk3bk+gAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonMain.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAABBCAIAAADe2yQNAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKySURBVHhe7ZfPaxNBFMeT7KaJIamtDWiKAbX+OIhI
        FREVQ7BJttlkd4MnD9ZDwYseimKKlwoVFQyFYk3czQa8CSKIggiCiCBIUQ8ai8nmv/HFfZH8JqbxMLvv
        w5ewZGbe7Hx582bWQRAEQRAEQRAEQRAEQRD/h0AwlFx5Nl80Epoh596HDh7DBhsyMb0/fe81GAF2gOKq
        Ia9/OjAbwWZbsSt8SMm9Ay+Ehh2mI8qT77PiFexkEybDhzPrHxNFQ2gY0eyIpFfOLdzm3R7sbW3CR09l
        Cl/qedHhhSloEnUjtrTh9U/gGKty5My8ov34Wy/6C6qsPziNI63HifSirG8N6AXkDih9/834nn043jK4
        OP7s5eWUXhnQC1NmlRVzH6b2zmAgC8Dx7sjVu1AO/skLU/Uc0Qwl/3XmZBTDMY3b64teyyX/LKxtqYML
        ziDYZceTC06nC+OyiMcXmFvagPU0Xy6GE2RWSq+dvnTT6eIwOlv4xicTWR3yYog90lVxzUjqxvnFOy6O
        NUcCU7ul1RewhlF5YQqiiXotdiOP07BCcvUlvP126kUvwb4T1F84DStE1zbbljEqmWcNTsMK6UefIbFN
        ta1naIERUD7gIZ4t4jSsAB9pwsrzi/lN5cErsVDe/skCEVLaVubhW7jOef07cRqWgEsCxweCIUn7OZKD
        Vip848e8GJxR4FCU9UovO2JqdU6twq8peO61ueB/+PbDoEwjl3rawXt2QBLV1YAb83Y9j6xvB9ypsEcr
        XRPE+nakSjXs0Uo/O5ryiFVGaAfbn3AmZEcL/ezoTH6nk+xogexowtbZ0Q2r29HjVmrT7JBK1U474Oop
        6t1rR0xt7wwCO2StbAU7hGwxkS+3Kfa4nFguYY9WIree1ls7hly4voY9CIIgCIIgCIIgCIIgCGIoHI7f
        LeAnBo504ncAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonMain.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAFoAAABBCAIAAADe2yQNAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKUSURBVHhe7dg5bxpREABgDgECIURL5TT8AST8D6Cg
        iymRnMYg0VAgmRTQORKiBckUFHTEqZBoEVVcOUUMMUIxBCNzI3MZhAlXMgqTY82RxODiLfNVaHf2vZ1h
        57EPASGEEEIIIYQQQgghz0Mikbjd7uHDw9fhMBgMqlQqPLGDpFKpz+cbjUbffphMJpFIRKPR4OmdolAo
        AoHAeIy1mJtMp4lEQqfTYdCOgKYIhULwOGAZ/jCbza6uPhmNBgzlPWiHd2dnS2vxS/H29tXhoUgkwmv4
        SqvVxuPx9bWY63a7TqcT1he8kn/0ev3FxQdoB8z4b4bDodfrlcvleD2fGAyG6+vPmOg/g+coeHqqVqtx
        FH44OHhZKpUwxf80nU6j0eiLvT0ci3UWi6XZamJyTwLtdX7+fn9fjyOyy2az9e7vMa3N5HJZo9GI47LI
        4XD0+33MZhug48xmM47OENiMeDyewWCAeWxPq9WyWq04DSvenJyMx2PMYNt6vR5Ow4p2u433/gyad3c4
        DStisRj8QMKtQ7/A29Q8jQ2NJxPY/nY6HViScBpWiMViv98fDofh1vP5L5jQZvI3N69dLpPJJBQKcRqG
        wAYMwOY1k8lgQpv5eHmpVCpxdEbBN5nNZjGhBbB/eQRPLJNKpWQyGY7LrlXlgGUFI7hWFSWZTEIPYhC7
        VpWjWq1iBNd8DV4E5WBy1XhkVTlqtRpGcK15Oqgcv/G/HEv//tvdciymB0eoWTioHBxUDo415cAIpuVy
        OUyIq95oYATXqnLAWylGMK1QKGBCXI16HSO4Vr2GpdNpjGCa3W4vFovwDlr+CT7DEdfxMUZwvY1E6vV6
        pVLB6HIZ2gpqaj06wghCCCGEEEIIIYQQQp5EIPgO92Ltj9jYM08AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonConfiguration.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5947 characters]
</value>
  </data>
  <data name="buttonConfiguration.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5340 characters]
        YII=
</value>
  </data>
  <data name="buttonConfiguration.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5235 characters]
</value>
  </data>
  <data name="pictureBoxStart.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 6675 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBoxStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 5963 characters]
        uYA2cgFt5ALaxBPyB4wXxL3bFhaEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonHiddenMenu.DisableImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4163 characters]
</value>
  </data>
  <data name="buttonHiddenMenu.DownImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4272 characters]
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonHiddenMenu.UpImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4163 characters]
</value>
  </data>
  <metadata name="$this.FormFactorShadowProperty" xml:space="preserve">
    <value>WEBPAD</value>
  </metadata>
  <metadata name="$this.Skin" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>